@charset "utf-8";

/* ===================================================================
　装飾
=================================================================== */


/* ===================================================================
　フォントサイズ
=================================================================== */

.font_6{ font-size:6px; }
.font_8{ font-size:8px; }
.font_9{ font-size:9px; }
.font_10{ font-size:10px; }
.font_12{ font-size:12px; }
.font_14{ font-size:14px; }
.font_16{ font-size:16px; }
.font_18{ font-size:18px; }
.font_20{ font-size:20px; }
.font_22{ font-size:22px; }
.font_24{ font-size:24px; }
.font_26{ font-size:26px; }
.font_28{ font-size:28px; }
.font_30{ font-size:30px; }
.font_36{ font-size:36px; }
.font_42{ font-size:42px; }
.font_48{ font-size:48px; }

.font_w_n{ font-weight: normal; }
.font_w_b{ font-weight: bold; }





/* ===================================================================
　margin
=================================================================== */
.left_0{ margin-left: 0px; }
.left_5{ margin-left: 5px; }
.left_10{ margin-left: 10px; }
.left_15{ margin-left: 15px; }
.left_20{ margin-left: 20px; }
.left_25{ margin-left: 25px; }
.left_30{ margin-left: 30px; }
.left_35{ margin-left: 35px; }
.left_40{ margin-left: 40px; }
.left_50{ margin-left: 50px; }
.left_55{ margin-left: 55px; }
.left_60{ margin-left: 60px; }
.left_70{ margin-left: 70px; }
.left_80{ margin-left: 80px; }
.left_85{ margin-left: 85px; }
.left_90{ margin-left: 90px; }
.left_95{ margin-left: 95px; }
.left_100{ margin-left: 100px; }
.left_110{ margin-left: 110px; }
.left_120{ margin-left: 120px; }
.left_130{ margin-left: 130px; }
.left_140{ margin-left: 140px; }
.left_150{ margin-left: 150px; }


.right_0{ margin-right: 0px; }
.right_5{ margin-right: 5px; }
.right_10{ margin-right: 10px; }
.right_15{ margin-right: 15px; }
.right_20{ margin-right: 20px; }
.right_25{ margin-right: 25px; }
.right_30{ margin-right: 30px; }
.right_35{ margin-right: 35px; }
.right_40{ margin-right: 40px; }
.right_50{ margin-right: 50px; }
.right_55{ margin-right: 55px; }
.right_60{ margin-right: 60px; }
.right_70{ margin-right: 70px; }
.right_80{ margin-right: 80px; }
.right_85{ margin-right: 85px; }
.right_90{ margin-right: 90px; }
.right_95{ margin-right: 95px; }
.right_100{ margin-right: 100px; }
.right_110{ margin-right: 110px; }
.right_120{ margin-right: 120px; }
.right_130{ margin-right: 130px; }
.right_140{ margin-right: 140px; }
.right_150{ margin-right: 150px; }


.top_0{ margin-top: 0px; }
.top_5{ margin-top: 5px; }
.top_10{ margin-top: 10px; }
.top_15{ margin-top: 15px; }
.top_20{ margin-top: 20px; }
.top_25{ margin-top: 25px; }
.top_30{ margin-top: 30px; }
.top_35{ margin-top: 35px; }
.top_40{ margin-top: 40px; }
.top_50{ margin-top: 50px; }
.top_55{ margin-top: 55px; }
.top_60{ margin-top: 60px; }
.top_70{ margin-top: 70px; }
.top_80{ margin-top: 80px; }
.top_85{ margin-top: 85px; }
.top_90{ margin-top: 90px; }
.top_95{ margin-top: 95px; }
.top_100{ margin-top: 100px; }
.top_110{ margin-top: 110px; }
.top_120{ margin-top: 120px; }
.top_130{ margin-top: 130px; }
.top_140{ margin-top: 140px; }
.top_150{ margin-top: 150px; }


.bottom_0{ margin-bottom: 0px; }
.bottom_5{ margin-bottom: 5px; }
.bottom_10{ margin-bottom: 10px; }
.bottom_15{ margin-bottom: 15px; }
.bottom_20{ margin-bottom: 20px; }
.bottom_25{ margin-bottom: 25px; }
.bottom_30{ margin-bottom: 30px; }
.bottom_35{ margin-bottom: 35px; }
.bottom_40{ margin-bottom: 40px; }
.bottom_50{ margin-bottom: 50px; }
.bottom_55{ margin-bottom: 55px; }
.bottom_60{ margin-bottom: 60px; }
.bottom_70{ margin-bottom: 70px; }
.bottom_80{ margin-bottom: 80px; }
.bottom_85{ margin-bottom: 85px; }
.bottom_90{ margin-bottom: 90px; }
.bottom_95{ margin-bottom: 95px; }
.bottom_100{ margin-bottom: 100px; }
.bottom_110{ margin-bottom: 110px; }
.bottom_120{ margin-bottom: 120px; }
.bottom_130{ margin-bottom: 130px; }
.bottom_140{ margin-bottom: 140px; }
.bottom_150{ margin-bottom: 150px; }



/* ===================================================================
　color
=================================================================== */
.c_red{ color:#B70003; }
.c_white{ color:#ffffff; }
.c_orange{ color:#ff9519; }
.c_red01{ color:#c80000; }
.c_green{ color:#17b0a3;}
.c_grey_30{ color:#1e1e1e;}
.c_grey_60{ color:#3c3c3c;}
.c_grey_90{ color:#5a5a5a;}
.c_grey_120{ color:#787878;}
.c_grey_150{ color:#969696;}
.c_grey_180{ color:#b4b4b4;}
.c_grey_210{ color:#d2d2d2;}
.c_grey_240{ color:#f0f0f0;}
.c_yellow{ color:#ffc800;}




/* ===================================================================
　背景色
=================================================================== */
.bg_grey{ background-color:#f0f0f0;}
.bg_red{ background-color:#ffd8d2;}
.bg_blue{ background-color:#c9e3ff;}
.bg_green{ background-color:#cef6b5;}
.bg_yellow{ background-color:#ffea9e;}





/* ===================================================================
　文字揃え
=================================================================== */
.text_right{ text-align:right;}
.text_left{ text-align:left;}
.text_center{ text-align:center;}


/* ===================================================================
　 vertical-align
=================================================================== */
.va_top{ vertical-align:top;}
.va_middle{ vertical-align:middle;}
.va_bottom{ vertical-align:bottom;}


/* ===================================================================
　width
=================================================================== */
.width_20{ width:20px;}
.width_40{ width:40px;}
.width_60{ width:60px;}
.width_80{ width:80px;}
.width_100{ width:100px;}
.width_120{ width:120px;}
.width_140{ width:140px;}
.width_160{ width:160px;}
.width_180{ width:180px;}
.width_200{ width:200px;}
.width_220{ width:220px;}
.width_240{ width:240px;}
.width_260{ width:260px;}
.width_280{ width:280px;}
.width_300{ width:300px;}
.width_320{ width:320px;}
.width_340{ width:340px;}
.width_360{ width:360px;}
.width_375{ width:375px;}
.width_380{ width:380px;}
.width_400{ width:400px;}
.width_420{ width:420px;}
.width_440{ width:440px;}
.width_450{ width:450px;}
.width_460{ width:460px;}
.width_480{ width:480px;}
.width_500{ width:500px;}
.width_520{ width:520px;}
.width_540{ width:540px;}
.width_560{ width:560px;}
.width_580{ width:580px;}
.width_600{ width:600px;}
.width_620{ width:620px;}
.width_640{ width:640px;}
.width_660{ width:660px;}
.width_680{ width:680px;}
.width_700{ width:700px;}
.width_720{ width:720px;}
.width_740{ width:740px;}
.width_780{ width:780px;}
.width_800{ width:800px;}
.width_850{ width:850px;}
.width_900{ width:900px;}
.width_950{ width:950px;}
.width_1000{ width:1000px;}

/*パーセント*/
.width_20p{ width:20%;}
.width_25p{ width:25%;}
.width_33p{ width:33%;}
.width_50p{ width:50%;}

.width_100p{ width:100%;}
.width_90p{ width:90%;}
.width_95p{ width:95%;}
.width_98p{ width:98%;}
.width_99p{ width:99%;}

/*textarea 高さ*/
.height_1-5em{ height:1.5em;}
.height_3em{ height:3em;}
.height_5em{ height:5em;}
.height_7em{ height:7em;}

/*important*/
.width_imp_230{ width:230px!important;}